<!DOCTYPE html>
<html dir="rtl" lang="ar">
<head>
    <meta name="Content-type" content="text/html; charset=utf-8" type="equiv">
		<meta name="X-UA-Compatible" content="IE=edge" type="equiv">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" type="name">
    <link href="https://food.57357.org/assets/media/uploads/favicon.jpeg" rel="shortcut icon" type="image/ico">
<title>قائمة طعام - Food</title>
		<link rel="stylesheet" type="text/css" href="https://food.57357.org/themes/tastyigniter-orange/assets/css/app.css" name="app-css">
        
		<!-- <link rel="stylesheet" type="text/css" href="https://food.57357.org/themes/tastyigniter-orange-child/assets/css/app-extend.css" name="app-extend-css"> -->
        <link rel="stylesheet" href="./assets/css/app-extend.css">

</head>

<body class="" style="padding-bottom: 210px;">

    <header class="header">
        <nav class="navbar navbar-light navbar-top navbar-expand-md fixed-top">
    <div class="container">
        <a class="navbar-brand" href="https://food.57357.org">
            <img class="img-logo" alt="Food" src="https://food.57357.org/assets/media/uploads/logo.png">
    </a>
        <button class="navbar-toggler border-0" type="button" data-toggle="collapse" data-target="#navbarMainHeader" aria-controls="navbarMainHeader" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>

        <div class="justify-content-end collapse navbar-collapse" id="navbarMainHeader">
            <!-- <ul class="nav navbar-nav">
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/local/menus"
                                            > قائمة الطعام</a>
                    </li>
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/reservation"
                                            >Reservation</a>
                    </li>
                                            <li
            class="nav-item dropdown active"
        >
            <a
                class="nav-link dropdown-toggle"
                href="#"
                data-toggle="dropdown"                            >حسابى الشخصي<span class="caret"></span></a>
                            <div
                    class="dropdown-menu"
                    aria-labelledby="navbar-account"
                    role="menu"
                >
                                            <a
                            class="dropdown-item"
                            href="https://food.57357.org/account/orders"
                                                    >الطلبات الأخيرة</a>
                                            <a
                            class="dropdown-item active"
                            href="https://food.57357.org/account"
                                                    >حسابى الشخصي</a>
                                            <a
                            class="dropdown-item"
                            href="https://food.57357.org/account/address"
                                                    >Address Book</a>
                                            <a
                            class="dropdown-item"
                            href="https://food.57357.org/account/reservations"
                                                    >Recent Reservations</a>
                                            <a
                            class="dropdown-item"
                            href="javascript:;"
                            data-request="session::onLogout"                        >تسجيل خروج</a>
                                    </div>
                    </li>
    </ul>
 -->
                        <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="/index.php/account">Account</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-request="session::onLogout" data-request-data="redirect: '/'">Logout</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
    </header>

    <main role="main">
        <div id="notification">
                    </div>

        <div id="page-wrapper">
            <div class="container">
    <div class="row py-5">
        <div class="col-sm-3">
            <div class="nav flex-column">                                                                                                                                            
  <a href="https://food.57357.org/account" class="nav-item nav-link active font-weight-bold"><span class="fa fa-user mr-3"></span>حسابى الشخصي</a>                                                                         
       <!-- <a                                                                                                                                                                   
           href="https://food.57357.org/account/address"                                                                                                                            
           class="nav-item nav-link text-reset"                                         
       ><span class="fa fa-book mr-3"></span>Address Book</a>                                                                          -->
      <a href="https://food.57357.org/account/orders" class="nav-item nav-link text-reset"><span class="fa fa-list-alt mr-3"></span>الطلبات الأخيرة</a>                                                                      
  </div>        </div>

        <div class="col-sm-9 account-details">
            <div class="card mb-1">
    <div class="card-body">
        <h5 class="mb-0">أهلا Mohamed</h5>
    </div>
</div>

<div class="card-group mb-1">
    <div class="card mr-sm-1">
        <div class="card-body">
                            <p>لم تقم بإضافة عنوانك</p>
                    </div>
    </div>

    <div class="card">
        <div class="card-body text-center">
            <p><i class="fa fa-shopping-basket fa-3x text-muted"></i></p>
                            <p>لديك 6 صنف: 128</p>
                <a class="btn btn-primary" href="https://food.57357.org/checkout">
                    تنفيذ الطلب الان                </a>
                    </div>
    </div>
</div>

<div class="card">
    <div class="card-body">
        <h5 class="font-weight-normal mb-3">تعديل البيانات الشخصيه</h5>
        <form role="form" method="POST" accept-charset="utf-8" action="https://food.57357.org/account" data-request="account::onUpdate">
    <div class="form-row">
        <div class="col col-sm-6">
            <div class="form-group">
                <input type="text" class="form-control" value="Mohamed" name="first_name" placeholder="الاسم الأول">
                            </div>
        </div>
        <div class="col col-sm-6">
            <div class="form-group">
                <input type="text" class="form-control" value="Ezz" name="last_name" placeholder="الاسم الأخير">
                            </div>
        </div>
    </div>
    <div class="form-row">
        <div class="col col-sm-6">
            <div class="form-group">
                <input type="text" class="form-control" value="" name="telephone" placeholder="الهاتف">
                            </div>
        </div>
        <div class="col col-sm-6">
            <div class="form-group">
                <input type="text" class="form-control" value="mohamed.ezz@57357.org" name="email" placeholder="البريد الإلكتروني" disabled="">
                            </div>
        </div>
    </div>

    <div class="form-group">
        <div class="custom-control custom-checkbox">
            <input type="checkbox" name="newsletter" id="newsletter" class="custom-control-input" value="1">
            <label for="newsletter" class="custom-control-label">
                ابقني على اطلاع بالعروض عن طريق البريد الإلكتروني.            </label>
        </div>
            </div>

    <div class="my-3">
        <h5 class="font-weight-normal">تغيير كلمة المرور</h5>
    </div>

    <div class="form-group">
        <input type="password" name="old_password" class="form-control" value="" placeholder="كلمة المرور القديمة ">
            </div>

    <div class="form-row">
        <div class="col col-sm-6">
            <div class="form-group">
                <input type="password" class="form-control" value="" name="new_password" placeholder="كلمة المرور">
                            </div>
        </div>
        <div class="col col-sm-6">
            <div class="form-group">
                <input type="password" class="form-control" name="confirm_new_password" value="" placeholder="تأكيد كلمة المرور الجديدة">
                            </div>
        </div>
    </div>

    <div class="buttons">
        <button type="submit" class="btn btn-primary">حفظ البيانات</button>
    </div>
</form>

    </div>
</div>
        </div>
    </div>
</div>
        </div>
    </main>

    <footer class="pt-5">
        <div class="footer pt-5 pb-5">
    <div class="container">
        <div class="row">
                            <div class="col-sm-3">
                    <div class="footer-links">
                        <h6 class="footer-title d-none d-sm-block">Main Links</h6>
                        <ul>
                                                            <li>
                                    <a href="https://food.57357.org/local/menus"> قائمة الطعام</a>
                                </li>
                                                            <li>
                                    <a href="/">Home Page</a>
                                </li>
                                                    </ul>
                    </div>
                </div>
                            <div class="col-sm-3">
                    <div class="footer-links">
                        <h6 class="footer-title d-none d-sm-block"> معلومات عنا</h6>
                        <ul>
                                                            <li>
                                    <a href="https://food.57357.org/contact">تواصل معنا</a>
                                </li>
                                                            <li>
                                    <a href="https://food.57357.org/about-us">About Us</a>
                                </li>
                                                    </ul>
                    </div>
                </div>
            
            <!-- <div class="col-sm-3 mt-3 mt-sm-0">
                <div class="social-bottom">
                    <h6 class="footer-title">Follow us on</h6>
                    <ul class="social-icons list-inline">
    
    </ul>
                </div>
            </div> -->

            <!--  -->
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col">
                <hr class="mb-3">
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <!-- <div class="col p-2">
                &copy; 2020 Food - <a target="_blank" href="http://tastyigniter.com">Powered by TastyIgniter</a>            </div> -->
        </div>
    </div>
</div>    </footer>
    <div id="notification">
            </div>
    <script charset="utf-8" type="text/javascript" src="https://food.57357.org/themes/tastyigniter-orange/assets/js/app.js" name="app-js"></script>

		<script charset="utf-8" type="text/javascript" src="https://food.57357.org/extensions/igniter/local/assets/js/local.js" name="local-js"></script>

		<script charset="utf-8" type="text/javascript" src="https://food.57357.org/extensions/igniter/local/assets/js/local.timeslot.js" name="local-timeslot-js"></script>

		<script charset="utf-8" type="text/javascript" src="https://food.57357.org/extensions/igniter/cart/assets/js/cartbox.js" name="cart-box-js"></script>

		<script charset="utf-8" type="text/javascript" src="https://food.57357.org/extensions/igniter/cart/assets/js/cartitem.js" name="cart-item-js"></script>

		<script charset="utf-8" type="text/javascript" src="https://food.57357.org/extensions/igniter/cart/assets/js/cartbox.modal.js" name="cart-box-modal-js"></script>


<div class="bar-loading-indicator loaded"><div class="bar"><div class="peg"></div></div><div class="bar-loaded"></div></div></body>

</html>
